name: yaml-cpp
buildsystem: cmake
config-opts:
  - -DYAML_CPP_BUILD_TESTS=off
sources:
  - type: git
    url: https://github.com/jbeder/yaml-cpp.git
    tag: yaml-cpp-0.7.0
cleanup:
  - '/include'
  - '/share/cmake'
  - '/share/pkgconfig'
  - '*.a'
